ThrVars Struct Reference

## Static Public Attributes

static std::set< ThrId > | regthreads
static flext::ThrMutex * | thrregmtx = NULL
| Registry lock. More...
static flext::ThrCond * | thrhelpcond = NULL
| Helper thread conditional. More...
static bool | initialized = false

## Member Data Documentation

## initialized

bool ThrVars::initialized = false

static

## regthreads

std::set< ThrId > ThrVars::regthreads

static

## thrhelpcond

flext::ThrCond * ThrVars::thrhelpcond = NULL

static

Helper thread conditional.

## thrregmtx

flext::ThrMutex * ThrVars::thrregmtx = NULL

static

Registry lock.

The documentation for this struct was generated from the following file:

- flthr.cpp